v2.5.2

Nov 16, 2015 5:16 pm EST

Choose your Postgres

Choose your Elasticsearch

Choose your Linux

v2.5.2

v2.5.2 is a bugfix release that fixes a possible index corruption bug and bugs around sub-parsing phrases.

This release requires a REINDEX of all existing zombodb indexes.

Bugs Fixed

Issue #20, #55: These are essentially the same issue and were caused because ZomboDB's phrase sub-parsing logic was not using the configured analyzer for the field.

Issue #63: This bug could corrupt an index.

Stop waiting.
Start searching.

Get Started Today